/*
Theme Name:        Botiga Child
Author:            MATIKOM
Template:          botiga
Version:           1.0.0
License URI:       LICENSE
Text Domain:       botiga-child
*/

body.wpt_table_body .wpt-wrap table thead tr.wpt_table_header_row, body.wpt_table_body .wpt-wrap table thead tr.wpt_table_header_row th {
    background-color: transparent !important;
    color: #000 !important;
}

.welcome-to-all .quantity {
    height: 40px;
    border: 1px solid var(--bt-color-body-text, #212121);
}

 .welcome-to-all .quantity .botiga-quantity-plus, .welcome-to-all .quantity .botiga-quantity-minus {
        padding: 0 0 1px;
        font-size: 1.2rem;
    }

.wpt-wrap .wpt_quantity input.input-text.qty.text {
    border: 0px!important;
}

body.wpt_table_body .wpt-wrap .wpt_add-request-quote-button, body.wpt_table_body .wpt-wrap .wpt_quick_view .caqv-open-modal, body.wpt_table_body .wpt-wrap table tbody tr a.button.add_to_cart_button, body.wpt_table_body .wpt-wrap table tbody tr .button.single_add_to_cart_button, body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button.adding, body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button.alt.wc-variation-selection-needed, body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button.adding.wc-variation-selection-needed {
    background: #000!important;
    border: 1px solid #000 !important;
}

body.wpt_table_body .wpt-wrap .wpt_add-request-quote-button:hover, body.wpt_table_body .wpt-wrap .wpt_quick_view .caqv-open-modal:hover, body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover, body.wpt_table_body .wpt-wrap table tbody tr .button.single_add_to_cart_button:hover, body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover.adding, body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover.alt.wc-variation-selection-needed, body.wpt_table_body .wpt-wrap table tbody tr .button.add_to_cart_button:hover.adding.wc-variation-selection-needed {
    background: #fff!important;
    border: 1px solid #000 !important;
    color:#000!important;
}

body .wpt-wrap table.wpt-tbl tbody td .wpt_product_title_in_td {
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
    font-size: 1rem;
    letter-spacing: 1px;
}

body .wpt-wrap table.wpt-tbl tbody td:hover .wpt_product_title_in_td {
    color: #000;
}

body.wpt_table_body .wpt-wrap a.ajax_active.button.wpt_woo_add_cart_button.add_to_cart_button {
    font-size: .875rem!important;
    text-transform: uppercase!important;
}

body.wpt_table_body .wpt-wrap table tbody tr.wpt_row>td .product_description {
    color: #000!important;
    font-weight: 300!important;
    margin-top: 5px!important;
}

.wpt-wrap tr.wpt-row>td {
    padding: 15px!important;
}

.wpt_row .product_description em {
    display: block;
    font-size: 14px;
    margin-top: 3px;
}

.content-wrapper {
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-template-full-width.botiga-site-layout-default .container {
    max-width: 100%;
}

.elementor-template-full-width .main-row {
    display: block;
}

input.sib-default-btn {
    padding: 12px 20px !important;
}

p {
    margin-bottom: 0px;
}

.checkout-wrapper td, .checkout-wrapper th {
    padding: 5px 0;
}